低危 Red Hat Ansible信息泄露漏洞

CVE编号

CVE-2021-20178

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-05-26 20:15:00
漏洞描述
Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。
Red Hat Ansible snmp_facts存在信息泄露漏洞,该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://un4gi.io/blog/multiple-vulnerabilities-in-quest-policy-authority-for-unified-communications
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ansible * Up to
(excluding)
2.9.18
运行在以下环境
应用 redhat ansible_tower 3.0 -
2
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.18-1.el8
3
运行在以下环境
系统 fedora_EPEL_7 ansible * Up to
(excluding)
2.9.18-1.el7
4
运行在以下环境
系统 redhat_8 ansible * Up to
(excluding)
4.4.1-1.el8ev
5
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.18-1.el8
6
运行在以下环境
系统 fedora_EPEL_7 ansible * Up to
(excluding)
2.9.18-1.el7
7
运行在以下环境
系统 debian_11 ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
8
运行在以下环境
系统 debian_10 ansible * Up to
(excluding)
2.7.7+dfsg-1+deb10u1
9
运行在以下环境
系统 debian_sid ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
10
运行在以下环境
系统 debian_9 ansible * Up to
(excluding)
2.2.1.0-2+deb9u1
11
运行在以下环境
系统 debian_12 ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
12
运行在以下环境
系统 amazon_2 ansible * Up to
(excluding)
2.9.18-1.amzn2
13
运行在以下环境
系统 fedora_33 ansible * Up to
(excluding)
2.9.18-1.fc33
14
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.18-1.el8
15
运行在以下环境
系统 fedora_32 ansible * Up to
(excluding)
2.9.18-1.fc32
16
运行在以下环境
系统 fedora_EPEL_7 ansible * Up to
(excluding)
2.9.18-1.el7
17
运行在以下环境
系统 centos_8 ansible * Up to
(excluding)
4.4.12-1.el8ev
18
运行在以下环境
系统 ubuntu_8 ansible * Up to
(excluding)
4.4.12-1.el8ev
阿里云评分
2.9
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-532 通过日志文件的信息暴露
阿里云安全产品覆盖情况